.small-screen {
	display: none;
}


/* COLONNE */
.main-column {
	position: relative;
	margin: 0 auto;
	height: auto;
	max-width: 960px;
}


@media screen and (min-width: 1280px) {
	.main-column {
		max-width: 1200px;
	}
}
@media screen and (max-width: 1024px) {
	.main-column {
		max-width: 960px;
	}
}
@media screen and (max-width: 768px) {
	.main-column {
		max-width: 760px;
	}
	.column-of-1 { width: 100% }
	.column-of-2 { width: 50% }
	.column-of-3 { width: 33.33% }
	.double-column-of-3 { width: 66% }
	.column-of-4 { width: 25% }
	.column-of-5 { width: 20% }
	.columns-1  { width:  8.33% }
	.columns-2  { width:  16.66%; }
	.columns-3  { width:  25%; }
	.columns-4 	{ width:  33.33%; }
	.columns-5 	{ width:  41.66%; }
	.columns-6 	{ width:  50%; }
	.columns-7 	{ width:  58.33%; }
	.columns-8 	{ width:  66.66%; }
	.columns-9 	{ width:  75%; }
	.columns-10 { width:  83.33%; }
	.columns-11	{ width:  91.66%; }
	.columns-12 { width:  100%; }

	.exhibition-wrapper .label,
	.collection-wrapper .label,
	.event-wrapper .label,
	figcaption {
		padding-left: 20px
	}
	figcaption {
		min-width: 120px
	}
}
@media screen and (max-width: 767px) {
	.big-screen {
		display: none;
	}
	.small-screen {
		display: block;
	}

	.main-column {
		max-width: 96%;
	}
	.column-of-1,
	.column-of-2,
	.column-of-3,
	.double-column-of-3,
	.column-of-4,
	.column-of-5,
	.columns-1,
	.columns-2,
	.columns-3,
	.columns-4,
	.columns-5,
	.columns-6,
	.columns-7,
	.columns-8,
	.columns-9,
	.columns-10,
	.columns-11,
	.columns-12 { width:  100%; }

	.double-row-padding {
		padding-top: 25px;
		padding-bottom: 25px;
	}
	figcaption {
		padding: 10px 0 0;
		position: static;
	}

	/*#site-navigation {
		display: block;
		position: fixed;
		top: 0;

	}*/
	.menu-toggle {
		position: fixed;
		top: 0px;
		right: 0px;
		font-size: 1.5rem;
		line-height: 3rem;
		width: 3rem;
		height: 50px;
		text-align: center;
		background: none;
		border: none;
		border-radius: 0;
		z-index: 4001;
		transition: all 0.5s;
	}
	.menu-toggle.visible {
		background: black;
		color: white;
	}
	.menu-toggle:focus {
		outline: none;
	}
	.main-navigation {
		position: fixed;
		left: 0;
		right: 0;
		top:-100%;
		bottom: 100%;
		background: black;
		overflow-y: scroll;
		z-index: 4000;
		transition: all 0.5s;
		padding: 20px 0;
	}
	.main-navigation ul {
		width: 96%;
		padding-left: 6px;
		position: relative;
		margin: 0 auto;
		display: block;
		float: none;
	}
	.main-navigation li {
		border-bottom: 1px solid white;
	}
	.main-navigation.visible {
		top: 50px;
		bottom: 0;
	}
	.main-navigation a {
		color: white;
		line-height: 2.5rem;
		border-left: none;
	}
	header.site-header{
		position: fixed;
		width: 100%;
		z-index: 2000;
		padding: 0.5rem 0 0.25rem;
		background-color: white;
		border-bottom: solid 1px black;
		top: 0;
		height: 51px;
	}
	.site-branding img {
		max-height: 2.25rem;
	}

	.grid-sizer,
	.grid-item,
	.grid-item--width2,
	.taxonomy-archive .grid-sizer,
	.taxonomy-archive .grid-item,
	.taxonomy-archive .grid-item--width2 { width: 100%; }


	.artwork-preview.grid-item {
		height: 400px;
	}
	.artwork-preview.grid-item--width2 {
		height: 200px;
	}
	.exhibition,
	.collection-preview,
	.event {
		border: 1px solid black;
		height: 300px;
		margin-bottom: 25px;
	}


	.exhibition .info,
	.collection-preview .info,
	.event .info {
		height: 150px;
	}
	.exhibition .info .date,
	.collection-preview .info .total,
	.event .info .date{
		position:absolute;
		bottom: 0;
	}
	.exhibition .image,
	.collection-preview .image,
	.event .image{
		background-size: cover;
	    background-position: center center;
	    height: 150px;
	}
	.section-title, .title-anchor {
		font-size: 2.5rem;
	}

	.exhibition-wrapper .label, .collection-wrapper .label, .event-wrapper .label {
		position: static;
		font-size: 2.5rem;
		padding-left: 0;
		margin-top: -10px;
	}
	/*.exhibition-wrapper .label:before, .collection-wrapper .label:before, .event-wrapper .label:before {
		content: '—';
	}*/
	.showcase-widget,
	.content-area,
	.content-area.single-artwork {
		margin-top: 51px
	}
	.content-area {
		margin-top: 41px;
	}
	.content-area.artwork-archive {
		margin-top: 33px;
	}
	.showcase-navigation {
		top: 72%;
	}
	.slider-element-wrapper {
		bottom: 25%;
	}
	.small-slider hr {
		margin-top: 25px;
		border: 0;
		height: 1px;
		background: black;
	}
	.small-col-padding-small-screen {
		padding-left: 6px;
		padding-right: 6px;
	}
	h1.breadcrumb {
		font-weight: normal;
		text-transform: lowercase;
		position: absolute;
		right: 43px;
		top: 7px;
		font-size: 0.9rem;
	}

	.artwork .sidebar {
		position: relative;
		width: 100%;
		min-width: 100%;
		max-width: 100%;
		min-height: 48px;
	}
	.artwork .togglers li {
		display: inline-block;
	}
	.artwork .togglers {
		width: 100%;
		margin: 0;
		padding: 10px 20px;
	}
	.artwork .sidebar .drawer.current,
	.artwork .sidebar .drawer.current.show-long-description {
		width: 100%;
		padding: 0px 20px 20px;
	}


	.artwork .sidebar .drawer.current.share {
		position: absolute;
		top: -100px;
		left: 80px;
		height: 85px;
		width: 40px;
		padding: 5px;
		font-size: 21px;
		line-height: 40px;
		background: white;
	}
	.drawer.current.share:before {
		content: '';
		position: absolute;
		left: 10px;
		top: 85px;
		width: 0;
		height: 0;
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;  
		border-top: 10px solid white;
	}

	.research-box {
		position: relative;
		float: right;
		width: 20%;
		text-align: center;
		padding: 10px;
	}
	.research-box a {
		font-size: 2rem;
	}
	.research-box a:hover{
		text-decoration: none;
	}
	.research-field {
		position: relative;
		float: left;
		width: 80%;
		right: 0;
		padding: 12px;
		font-size: 1rem
	}
	.research-field .submit{
		cursor: pointer;
	    position: absolute;
	    right: 0;
	    top: 10px;
	    font-size: 2rem;
	    display: none;
	}
	.research-field input {
		font-family: 'Fakt', sans-serif;
		font-size: 16px;
		padding: 10px;
		width:100%;
		height: 100%;
		border: none;
		border-bottom: 3px solid black;
		background-color: white;
		-webkit-appearance: none;
		border-radius: 0;
	}
	.modal {
		top: 51px;
	}
	.image-tmb img {
		width: 100%;
	}
}